html, body {
  padding: 0;
  margin: 0;
}

body {
margin:0; 
padding:0;
background-color:#fff;
background-image:url(../image/bg.png);
background-repeat:repeat-x;
font-family: 'Open Sans Condensed', sans-serif; font-size:15px; letter-spacing:1px; line-height:22px;
color:#616161;
font-size:17px;
}                                 
                           
a:active {text-decoration: underlink;color:#845124;font-weight:bolder;}
a:link {text-decoration: underlink;color:#845124;font-weight:bolder;}
a:visited {text-decoration: underlink;color:#845124;font-weight:bolder;}
a:hover {text-decoration: none;color:#845124;}

h1 {position:relative;left:10px;margin-left:319px;font-size:25px;background-color:#e7d69d;padding:10px;color:#845124;}
h2 {font-size:20px;padding-bottom:20px;}
h3 {font-size:18px;padding-bottom:20px;}
h4 {font-size:15px;padding-bottom:20px;}

img a {border:0px;}
.clear {clear:both;}

#out {padding:0px;border: 0px solid #000;}
#center {width:1000px;margin: 0px auto;border: 0px solid #000;}
#center2 {width:1000px;margin: 4px auto 0px auto;}  
#nav2 {width:1000px;height:146px; border: 0px solid #000; position:relative;}



.center_head {width:950px;margin: 0px auto;}
.center_head2 {width:800px;margin: 0px auto;}
.head_icon01 {width: 65px;height: 65px;background-image:url('../image/home_icon.png');position:absolute;top:1px;z-index:100;}
.head_icon02 {width: 65px;height: 65px;background-image:url('../image/hrozen_icon.png');position:absolute;top:1px;z-index:101;}

.head_icon01b {width: 65px;height: 65px;background-image:url('../image/home_icon.png');position:absolute;top:80px;z-index:100;}
.head_icon02b {width: 65px;height: 65px;background-image:url('../image/hrozen_icon.png');position:absolute;top:80px;z-index:101;}


#content2 {padding:10px;min-height:200px;border: 0px solid #000;position:relative;text-align:justify;margin-top:0px;background-image:url('../image/bg_v.jpg');background-repeat:repeat-y;}


#footer_in { border: 0px solid #000;margin: 0px auto; height:50px;position:relative;border-top: 0px solid #ff963d;background-color:#ede5cf;color:#2a220a;}
#footer_in_2 {width:1000px;margin: 0px auto; position:relative;text-align:center;font-size:15px;top:10px;padding-top:5px;}
#footer_in_2_l {width:335px;float:left;text-align:center;}
#footer_in_2_r {width:600px;float:right;text-align:right;}


#tlacitko {padding:10px 50px;cursor:pointer;background-color:#efe4bf;color:black;display:block;max-width:150px;text-align:center;position:relative;float:right;}


.FlexEmbed {
  display: block;
  overflow: hidden;
  position: relative;
}

.FlexEmbed:before {
  content: "";
  display: block;
  width: 100%;
}

.FlexEmbed--3by1:before {
  padding-bottom: 33.33333%;
}

.FlexEmbed--2by1:before {
  padding-bottom: 50%;
}

.FlexEmbed--16by9:before {
  padding-bottom: 56.25%;
}

.FlexEmbed--4by3:before {
  padding-bottom: 100%;
}

.CoverImage {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 auto 1em;
  max-height: 600px;
  max-width: 100%;
}